
Figure - Bug #118495
【IOVDEV-32490】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【手势】桌面编辑状态下，重复
屏幕顶部向下滑动操作，3/10概率出现下滑过程中手指未离开屏幕，控制中心回弹又出现
2023-06-03 16:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230603 15:19，第199次开机

【前提条件】：桌面编辑状态下

【操作步骤】：重复屏幕顶部向下滑动操作

【实际结果】：出现下滑过程中手指未离开屏幕，控制中心回弹又出现，概率3/10

【期望结果】：正常打开控制中心

【备注】：

https://ofs.human-horizons.com/#/download/index/luCIN%2F0WWx4%3D

https://ofs.human-horizons.com/#/download/index/EoSPJoBqUEI%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-03 16:02 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118495

#2 - 2023-06-07 09:31 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

#3 - 2023-06-08 19:12 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

google设计如此，正常操作应是单指下滑拉出菜单，对于双指的情况，我们暂不考虑。
一是因为这种操作的人很少，另外，修改这种逻辑会耗费大量精力，并且有可能会导致其他无法预测的后果。

■ Next action 

原生设计如此，申请关闭

#4 - 2023-06-08 19:13 - CD APP-王宏

- Category changed from CD-FW to 依赖客户及其供应商解决

#5 - 2023-06-08 19:14 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#6 - 2023-06-08 19:14 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-08 19:14 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

顶部下滑打开控制中心回弹153311.mp4 10.9 MB 2023-06-03 CDTS_Test 吴诗雨
